CURRENT FAMILY: 1.0.0
CONFIG VERSION: 1.11.0

;Release 19.3/19.4 to Release 20.0

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1581
NVM IMAGE: XL710_X710_4p42_KR_KX_NCSI_CFGID0p5_Dual.bin
SKIP OROM: TRUE
EEPID: 800018A9
REPLACES: 800012EC 800014A6 
;Family identifies 1ea696de-c026-45ba-bfed-d1022f611d90
RESET TYPE: POWER
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1581
NVM IMAGE: XL710_4p42_KX_KX4_NCSI_CFGID1p0_Dual.bin
SKIP OROM: TRUE
EEPID: 8000189C
REPLACES: 800012ED 800014A8 
;Family identifies 4bf78549-10ba-4beb-a091-5589b3a9ea8c
RESET TYPE: POWER
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1580
NVM IMAGE: XL710_4p42_KR_KR4_NCSI_CFGID2p0_Single.bin
SKIP OROM: TRUE
EEPID: 80001896
REPLACES: 800012F0 8000149C 800014AA 
;Family identifies 54861d4c-cf74-460a-8770-e455cd9d0401
RESET TYPE: POWER
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1580
NVM IMAGE: XL710_4p42_KR_KR4_NCSI_CFGID2p4_Dual.bin
SKIP OROM: TRUE
EEPID: 80001898
REPLACES: 800012F1 800014AC 
;Family identifies 911df775-6f66-4e3e-b433-125068d4eb81
RESET TYPE: POWER
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1581
NVM IMAGE: XL710_4p42_KR_KX_NCSI_CFGID3p8_Quad.bin
SKIP OROM: TRUE
EEPID: 8000189A
REPLACES: 800012FE 8000150A 
;Family identifies 99b6d8a6-bdf1-44fa-8d2a-d4c9c4152450
RESET TYPE: POWER
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1584
NVM IMAGE: XL710_4p42_QSFP_MCTP_CFGID4p0_Single.bin
SKIP OROM: TRUE
EEPID: 800018A2
REPLACES: 800012F5 800014B0 
;Family identifies 3ac983b3-5a55-40a6-bf9f-9c10ce08f0d6
RESET TYPE: POWER
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1584
NVM IMAGE: XL710_4p42_QSFP_NCSI_CFGID4p0_Single.bin
SKIP OROM: TRUE
EEPID: 800018A4
REPLACES: 800012F6 800014B3 
;Family identifies 19782c54-ef76-44e8-ac29-6222f3423a2f
RESET TYPE: POWER
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1583
NVM IMAGE: XL710_4p42_QSFP_MCTP_CFGID4p5_Dual.bin
SKIP OROM: TRUE
EEPID: 800018A3
REPLACES: 800012F3 800014B5 
;Family identifies 9c7dcdde-fbf0-4975-bf95-6d7196ba5b1a
RESET TYPE: POWER
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1583
NVM IMAGE: XL710_4p42_QSFP_NCSI_CFGID4p5_Dual.bin
SKIP OROM: TRUE
EEPID: 800018A5
REPLACES: 800012F4 800014B7 
;Family identifies abccae64-0d75-47ec-a56b-62979e3d8d07
RESET TYPE: POWER
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1572
NVM IMAGE: XL710_4p42_SFI_MCTP_CFGID7p2_Quad.bin
SKIP OROM: TRUE
EEPID: 800018A6
REPLACES: 800012F7 800013F0 800014AB 
;Family identifies bceed30a-b9ca-4fb4-9240-e673e863c9e4
RESET TYPE: POWER
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1572
NVM IMAGE: XL710_X710_4p42_SFI_MCTP_CFGID7p2_Dual.bin
SKIP OROM: TRUE
EEPID: 800018AB
REPLACES: 800012F8 800013F1 800014AD 
;Family identifies 9f989584-b05f-4710-b149-7e69fd1fa6be
RESET TYPE: POWER
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1581
NVM IMAGE: XL710_X710_4p42_SFI_Backplane_MCTP_CFGID7p2_Dual.bin
SKIP OROM: TRUE
EEPID: 800018AA
REPLACES: 80001316 80001569 
;Family identifies 2a368a90-cda5-4b72-83ac-270c7fd2aed4
RESET TYPE: POWER
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1572
NVM IMAGE: XL710_4p42_SFI_NCSI_CFGID7p2_Quad.bin
SKIP OROM: TRUE
EEPID: 800018A7
REPLACES: 800012FD 800013F2 800014AF 
;Family identifies 65bd723e-ec13-4be7-9c25-24e26d2847ca
RESET TYPE: POWER
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1572
NVM IMAGE: XL710_X710_4p42_SFI_NCSI_CFGID7p2_Dual.bin
SKIP OROM: TRUE
EEPID: 800018AC
REPLACES: 800012FA 800013F3 800014B2 
;Family identifies 9c45a86c-e706-4be5-ae92-e165ffad02dc
RESET TYPE: POWER
END DEVICE

;Intel Ethernet Adapters (NICS)

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1572
NVM IMAGE: X710DA4_4p42_CFGID7p2_OEMGEN.bin
SKIP OROM: TRUE
EEPID: 8000191C
REPLACES: 800012FF 800013FB 800014CC 
RESET TYPE: POWER
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1572
NVM IMAGE: X710DA4FH_4p42_CFGID7p2_OEMGEN.bin
SKIP OROM: TRUE
EEPID: 8000191D
REPLACES: 800012EB 80001422 800014B1 8000152D 
RESET TYPE: POWER
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1572
NVM IMAGE: X710DA2_4p42_CFGID7p2_OEMGEN.bin
SKIP OROM: TRUE
EEPID: 8000191B
REPLACES: 800012EE 80001404 8000143F 800014B4 
RESET TYPE: POWER
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1583
NVM IMAGE: XL710QDA2_4p42_CFGID4p5_OEMGEN.bin
SKIP OROM: TRUE
EEPID: 80001932
REPLACES: 800012EF 800013FC 800014B6 8000162A 
EEPROM MAP: XL710QDA2_gpio.txt
RESET TYPE: POWER
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1584
NVM IMAGE: XL710QDA1_4p42_CFGID4p0_OEMGEN.bin
SKIP OROM: TRUE
EEPID: 80001930
REPLACES: 800012F2 800013FD 800014CD 
EEPROM MAP: XL710QDA1_gpio.txt
RESET TYPE: POWER
END DEVICE

;Intel Server I/O Modules

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1584
NVM IMAGE: AXX1P40FRTIOM_4p42_CFGID4p0_80001934.bin
SKIP OROM: TRUE
EEPID: 80001934
REPLACES: 800014C1
EEPROM MAP: AXX1P40FRTIOM_gpio.txt
RESET TYPE: POWER
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1583
NVM IMAGE: AXX2P40FRTIOM_4p42_CFGID4p5_80001935.bin
SKIP OROM: TRUE
EEPID: 80001935
REPLACES: 800014E1
EEPROM MAP: AXX2P40FRTIOM_gpio.txt
RESET TYPE: POWER
END DEVICE

;------
;Release 20.0 to 22.6 v6.0 (NVM version 6.01)
;------

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1581
NVM IMAGE: XL710_X710_6p01_KR_KX_NCSI_CFGID0p5_Dual.bin
OROM IMAGE: BootIMG.FLB
EEPID: 80003496
REPLACES: 800018A9 80001CCC 8000224C 800024C4 80002891
EEPROM MAP: PF_Alloc.txt
;Family identifies 1ea696de-c026-45ba-bfed-d1022f611d90
RESET TYPE: REBOOT
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1581
NVM IMAGE: XL710_6p01_KX_KX4_NCSI_CFGID1p0_Dual.bin
OROM IMAGE: BootIMG.FLB
EEPID: 8000348B 
REPLACES: 8000189C 80001CDE 80002240 800024BE 8000288C
EEPROM MAP: PF_Alloc.txt
;Family identifies 4bf78549-10ba-4beb-a091-5589b3a9ea8c
RESET TYPE: REBOOT
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1580
NVM IMAGE: XL710_6p01_KR_KR4_NCSI_CFGID2p0_Single.bin
OROM IMAGE: BootIMG.FLB
EEPID: 80003488
REPLACES: 80001896 80001D1D 8000223C 800024D1 800028A1
EEPROM MAP: PF_Alloc.txt 
;Family identifies 54861d4c-cf74-460a-8770-e455cd9d0401
RESET TYPE: REBOOT
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1580
NVM IMAGE: XL710_6p01_KR_KR4_NCSI_CFGID2p4_Dual.bin
OROM IMAGE: BootIMG.FLB
EEPID: 8000348A
REPLACES: 80001898 80001D1E 8000223D 800024D5 800028A5
EEPROM MAP: PF_Alloc.txt
;Family identifies 911df75-6f66-4e3e-b433-125068d4eb81
RESET TYPE: REBOOT
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1580
NVM IMAGE: XL710_6p01_XLAUI_NCSI_CFGID2p61_Dual.bin
OROM IMAGE: BootIMG.FLB
EEPID: 80003495
REPLACES: 800018A8 80001D1A 8000224A 800024C1 8000288F
EEPROM MAP: PF_Alloc.txt
;Family identifies 1ea696de-c026-45ba-bfed-d1022f611d90
RESET TYPE: REBOOT
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1581
NVM IMAGE: XL710_6p01_KR_KX_NCSI_CFGID3p0_Quad.bin
OROM IMAGE: BootIMG.FLB
EEPID: 800034AC
REPLACES: 80001D2A 80001A29 80001D09 80002277 800024FF 80002911
EEPROM MAP: PF_Alloc.txt
;Family identifies 99b6d8a6-bdf1-44fa-8d2a-d4c9c4152450
RESET TYPE: REBOOT
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1581
NVM IMAGE: XL710_6p01_KR_KX_NCSI_CFGID3p2_Quad.bin
OROM IMAGE: BootIMG.FLB
EEPID: 800034AB
REPLACES: 80001D2B 80001A5A 80001D0A 80002278 80002500 80002912
EEPROM MAP: PF_Alloc.txt
;Family identifies 99b6d8a6-bdf1-44fa-8d2a-d4c9c4152450
RESET TYPE: REBOOT
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1581
NVM IMAGE: XL710_6p01_KR_KX_NCSI_CFGID3p8_Quad.bin
OROM IMAGE: BootIMG.FLB
EEPID: 80003489
REPLACES: 8000189A 80001CD7 8000223F 800024D9 80002888
EEPROM MAP: PF_Alloc.txt
;Family identifies 99b6d8a6-bdf1-44fa-8d2a-d4c9c4152450
RESET TYPE: REBOOT
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1584
NVM IMAGE: XL710_6p01_QSFP_MCTP_CFGID4p0_Single.bin
OROM IMAGE: BootIMG.FLB
EEPID: 8000348F
REPLACES: 800018A2 80001D15 80002244 800024CC 800028A0
EEPROM MAP: PF_Alloc_MCTP.txt
;Family identifies 3ac983b3-5a55-40a6-bf9f-9c10ce08f0d6
RESET TYPE: REBOOT
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1584
NVM IMAGE: XL710_6p01_QSFP_NCSI_CFGID4p0_Single.bin
OROM IMAGE: BootIMG.FLB
EEPID: 80003491
REPLACES: 800018A4 80001D1C 80002246 800024D3 800028A8
EEPROM MAP: PF_Alloc_MCTP.txt 
;Family identifies 19782c54-ef76-44e8-ac29-6222f3423a2f
RESET TYPE: REBOOT
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1583
NVM IMAGE: XL710_6p01_QSFP_MCTP_CFGID4p5_Dual.bin
OROM IMAGE: BootIMG.FLB
EEPID: 80003490
REPLACES: 800018A3 80001D18 80002245 800024D0 800028A4
EEPROM MAP: PF_Alloc_MCTP.txt 
;Family identifies 9c7dcdde-fbf0-4975-bf95-6d7196ba5b1a
RESET TYPE: REBOOT
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1583
NVM IMAGE: XL710_6p01_QSFP_NCSI_CFGID4p5_Dual.bin
OROM IMAGE: BootIMG.FLB
EEPID: 80003492
REPLACES: 800018A5 80001D16 80002247 800024D7 800028AA
EEPROM MAP: PF_Alloc_MCTP.txt
;Family identifies abccae64-0d75-47ec-a56b-62979e3d8d07
RESET TYPE: REBOOT
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1584
NVM IMAGE: XL710_6p01_QSFP_Breakout_MCTP_CFGID6p0_Quad.bin
OROM IMAGE: BootIMG.FLB
EEPID: 8000348C
REPLACES: 8000189E 80001CCA 80002241 800024C2 80002893
EEPROM MAP: PF_Alloc_MCTP.txt
;Family identifies bceed30a-b9ca-4fb4-9240-e673e863c9e4
RESET TYPE: REBOOT
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1584
NVM IMAGE: XL710_6p01_QSFP_Breakout_NCSI_CFGID6p0_Quad.bin
OROM IMAGE: BootIMG.FLB
EEPID: 8000348D
REPLACES: 800018A1 80001CD9 80002243 800024C8 8000289C
EEPROM MAP: PF_Alloc_MCTP.txt
;Family identifies bceed30a-b9ca-4fb4-9240-e673e863c9e4
RESET TYPE: REBOOT
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1583
NVM IMAGE: XL710_6p01_QSFP_Breakout_MCTP_CFGID6p4_Quad.bin
OROM IMAGE: BootIMG.FLB
EEPID: 8000348E
REPLACES: 800018A0 80001CD2 80002242 800024C5 80002897
EEPROM MAP: PF_Alloc_MCTP.txt
;Family identifies bceed30a-b9ca-4fb4-9240-e673e863c9e4
RESET TYPE: REBOOT
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1572
NVM IMAGE: XL710_6p01_SFI_MCTP_CFGID7p2_Quad.bin
OROM IMAGE: BootIMG.FLB
EEPID: 80003493
REPLACES: 800018A6 80001CD8 80002248 800024DA 800028AC
EEPROM MAP: PF_Alloc_MCTP.txt
;Family identifies bceed30a-b9ca-4fb4-9240-e673e863c9e4
RESET TYPE: REBOOT
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1572
NVM IMAGE: XL710_X710_6p01_SFI_MCTP_CFGID7p2_Dual.bin
OROM IMAGE: BootIMG.FLB
EEPID: 80003498
REPLACES: 800018AB 80001CDB 8000224E 800024CB 8000289B
EEPROM MAP: PF_Alloc_MCTP.txt
;Family identifies 9f989584-b05f-4710-b149-7e69fd1fa6be
RESET TYPE: REBOOT
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1581
NVM IMAGE: XL710_X710_6p01_SFI_Backplane_MCTP_CFGID7p0_Quad.bin
OROM IMAGE: BootIMG.FLB
EEPID: 800034AA
REPLACES: 80002326 80002501 80002962
EEPROM MAP: PF_Alloc_MCTP.txt
;Family identifies 2a368a90-cda5-4b72-83ac-270c7fd2aed4
RESET TYPE: REBOOT
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1581
NVM IMAGE: XL710_X710_6p01_SFI_Backplane_MCTP_CFGID7p2_Dual.bin
OROM IMAGE: BootIMG.FLB
EEPID: 80003497
REPLACES: 800018AA 80001CD5 8000207D 8000224D 800024C7 80002895
EEPROM MAP: PF_Alloc_MCTP.txt
;Family identifies 2a368a90-cda5-4b72-83ac-270c7fd2aed4
RESET TYPE: REBOOT
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1581
NVM IMAGE: XL710_X710_6p01_SFI_Backplane_MCTP_CFGID7p2_Quad.bin
OROM IMAGE: BootIMG.FLB
EEPID: 800034A9
REPLACES: 80002327 80002502 80002963
EEPROM MAP: PF_Alloc_MCTP.txt
;Family identifies 2a368a90-cda5-4b72-83ac-270c7fd2aed4
RESET TYPE: REBOOT
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1572
NVM IMAGE: XL710_6p01_SFI_NCSI_CFGID7p2_Quad.bin
OROM IMAGE: BootIMG.FLB
EEPID: 80003494
REPLACES: 800018A7 80001CDF 80002249 800024DB 8000288A
EEPROM MAP: PF_Alloc.txt
;Family identifies 65bd723e-ec13-4be7-9c25-24e26d2847ca
RESET TYPE: REBOOT
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1572
NVM IMAGE: XL710_X710_6p01_SFI_NCSI_CFGID7p2_Dual.bin
OROM IMAGE: BootIMG.FLB
EEPID: 80003499
REPLACES: 800018AC 80001CCD 8000224F 800024CF 8000289E
EEPROM MAP: PF_Alloc.txt
;Family identifies 9c45a86c-e706-4be5-ae92-e165ffad02dc
RESET TYPE: REBOOT
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1586
NVM IMAGE: XL710_6p01_BASET_X557_NCSI_CFGID10p01_Quad.bin
OROM IMAGE: BootIMG.FLB
PHY IMAGE: v2.B.9.A_VER380_021_FVL_XFI_SGMII_3_Speed_No_Swap_Startup_LineOff_SerDesOff_X557_AT4_B1_070916.bin
PHY VERSION: 2.11.9.10.33 v2.B.9.A_VER380_021_FVL_XFI_SGMII_3_Speed_No_Swap_Startup_LineOff_SerDesOff_X557_AT4_B1_070916.bin
EEPID: 80003487
REPLACES: 80001D97 800023C8 800024E2 
EEPROM MAP: PF_Alloc_1589.txt
;Family identifies 9c45a86c-e706-4be5-ae92-e165ffad02dc
RESET TYPE: REBOOT
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1589
NVM IMAGE: XL710_6p01_BASET_X557_NCSI_CFGID10p01_Quad.bin
OROM IMAGE: BootIMG.FLB
PHY IMAGE: v2.B.9.A_VER380_021_FVL_XFI_SGMII_3_Speed_No_Swap_Startup_LineOff_SerDesOff_X557_AT4_B1_070916.bin
PHY VERSION: 2.11.9.10.33 v2.B.9.A_VER380_021_FVL_XFI_SGMII_3_Speed_No_Swap_Startup_LineOff_SerDesOff_X557_AT4_B1_070916.bin
EEPID: 80003487
REPLACES: 80001D97 800023C8 800024E2 8000288E
EEPROM MAP: PF_Alloc.txt 
;Family identifies 9c45a86c-e706-4be5-ae92-e165ffad02dc
RESET TYPE: REBOOT
END DEVICE

;Intel Ethernet Adapters (NICS)

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1572
NVM IMAGE: X710DA4_6p01_CFGID7p2_OEMGEN.bin
OROM IMAGE: BootIMG.FLB
EEPID: 80003484
REPLACES: 8000191C 80001DC1 80001F99 80001FAD 80002283 800024CA 80002538 80002898 800029EB 80002923
EEPROM MAP: PF_Alloc_WOL_DIS.txt
RESET TYPE: REBOOT
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1572
NVM IMAGE: X710DA4FH_6p01_CFGID7p2_OEMGEN.bin
OROM IMAGE: BootIMG.FLB
EEPID: 800034AF
REPLACES: 8000191D 80001921 80001DA6 80001F9A 80001F9D 80002284 8000206D 800024CD 80002735 80002539 80002549 8000289D 8000291D 80002919 80002922
EEPROM MAP: PF_Alloc_WOL_DIS.txt
RESET TYPE: REBOOT
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1572
NVM IMAGE: X710DA2_6p01_CFGID7p2_OEMGEN.bin
OROM IMAGE: BootIMG.FLB
EEPID: 80003483
REPLACES: 8000191B 80001920 80001DC0 80001F54 80001FA4 80002282 8000206E 800024C6 8000252E 8000252F 80002530 80002892 80002927 80002928 80002929 80002C44
EEPROM MAP: PF_Alloc_WOL_DIS.txt
RESET TYPE: REBOOT
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1583
NVM IMAGE: XL710QDA2_6p01_CFGID4p5_OEMGEN.bin
OROM IMAGE: BootIMG.FLB
EEPID: 800034A4
REPLACES: 80001932 80001933 80001DCA 80001F5E 800020A2 80001FA6 80002285 80002505 80002535 8000251C 80002536 80002537 800028A6 80002924 80002925 80002926 8000292A 80002CF3 80002CF4
EEPROM MAP: PF_Alloc_WOL_DIS.txt
RESET TYPE: REBOOT
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1584
NVM IMAGE: XL710QDA1_6p01_CFGID4p0_OEMGEN.bin
OROM IMAGE: BootIMG.FLB
EEPID: 800034A3
REPLACES: 80001930 80001931 80001DC9 80001F78 80002021 8000218C 80001FA8 800021FA 80002281 80002379 8000253B 8000253E 80002540 8000253F 80002541 800028A2 8000291E 8000291F 80002920 80002921 80002CF2
EEPROM MAP: PF_Alloc_WOL_DIS.txt
RESET TYPE: REBOOT
END DEVICE

;XXV710 Adpaters

BEGIN DEVICE
DEVICENAME: XXV710
VENDOR: 8086
DEVICE: 158B
NVM IMAGE: XXV710DA2_6p02_CFGID12p0_OEMGEN.bin 
OROM IMAGE: BootIMG.FLB
EEPID: 80003620
REPLACES: 80002BCA 80002BF8 80002C83 80002CB5 80002DA4 800034A2 8000354E 80003554 80002CD4 80002CD5
EEPROM MAP: 25G_PHY_MISC_3.txt
RESET TYPE: REBOOT
END DEVICE

BEGIN DEVICE
DEVICENAME: XXV710
VENDOR: 8086
DEVICE: 158B
NVM IMAGE: XXV710DA1_OCP_6p02_CFGID13p0_RETAIL.bin
OROM IMAGE: BootIMG.FLB
EEPID: 8000362D
REPLACES: 80002A09 8000295C 80002AF0 80002B21 80002B68 80002BCD 80002BFA 800034A1 80003559
EEPROM MAP: 25G_PHY_MISC_3.txt
RESET TYPE: REBOOT
END DEVICE

BEGIN DEVICE
DEVICENAME: XXV710
VENDOR: 8086
DEVICE: 158B
NVM IMAGE: XXV710DA1_6p02_CFGID13p0_OEMGEN.bin
OROM IMAGE: BootIMG.FLB
EEPID: 80003625
REPLACES: 80002BF9 80002BCC 800034A0 8000354C 80003552 
EEPROM MAP: 25G_PHY_MISC_3.txt
RESET TYPE: REBOOT
END DEVICE

;X710T

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1589
NVM IMAGE: X710T4_6p01_OEMGEN.bin
OROM IMAGE: BootIMG.FLB
PHY IMAGE: v2.B.9.A_VER380_021_FVL_XFI_SGMII_3_Speed_No_Swap_Startup_LineOff_SerDesOff_X557_AT4_B1_070916.bin
PHY VERSION: 2.11.9.10.33 v2.B.9.A_VER380_021_FVL_XFI_SGMII_3_Speed_No_Swap_Startup_LineOff_SerDesOff_X557_AT4_B1_070916.bin
EEPID: 80003485
REPLACES: 800029DE 800029E4 
EEPROM MAP: PF_Alloc_MCTP.txt
RESET TYPE: REBOOT
END DEVICE

; OCP cards

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1583
NVM IMAGE: XL710QDA2OCP_6p01_CFGID4p5_OEMGEN.bin
OROM IMAGE: BootIMG.FLB
EEPID: 8000355E
REPLACES: 800029D8 80002422
EEPROM MAP: PF_Alloc.txt 
RESET TYPE: REBOOT
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1584
NVM IMAGE: XL710QDA1OCP_6p01_CFGID4p0_OEMGEN.bin
OROM IMAGE: BootIMG.FLB
EEPID: 8000355D
REPLACES: 800029D9 8000247B
EEPROM MAP: PF_Alloc.txt 
RESET TYPE: REBOOT
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1572
NVM IMAGE: X710DA2OCP_6p01_CFGID7p2_RETAIL.bin
OROM IMAGE: BootIMG.FLB
EEPID: 80003629 
REPLACES: 80003046 
EEPROM MAP: PF_Alloc.txt 
RESET TYPE: REBOOT
END DEVICE

;Intel Server I/O Modules

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1584
NVM IMAGE: AXX1P40FRTIOM_6p01_CFGID4p0.bin
OROM IMAGE: BootIMG.FLB
EEPID: 8000349E
REPLACES: 80001934 80001DC8 8000229B 800024DE 80002880
EEPROM MAP: PF_Alloc_LR4.txt
RESET TYPE: REBOOT
END DEVICE

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1583
NVM IMAGE: AXX2P40FRTIOM_6p01_CFGID4p5.bin
OROM IMAGE: BootIMG.FLB
EEPID: 8000349D
REPLACES: 80001935 80001DC7 8000229C 800024E0 80002882
EEPROM MAP: PF_Alloc_LR4.txt
RESET TYPE: REBOOT
END DEVICE

;PBA J38273

BEGIN DEVICE
DEVICENAME: XL710
VENDOR: 8086
DEVICE: 1572
NVM IMAGE: X710DA4_6p01_CFGID7p2_OEMGEN_J382783.bin
EEPID: 80003657
REPLACES: 80002786 80002AF7
RESET TYPE: REBOOT
END DEVICE

;XXV710 MCP LOM

BEGIN DEVICE
DEVICENAME: XXV710
VENDOR: 8086
DEVICE: 158B
NVM IMAGE: XXV710_MCP_6p02_SFP28_NCSI_CFGID12p0.bin 
OROM IMAGE: BootIMG.FLB
EEPID: 80003888
REPLACES: 8000349F 80003631
RESET TYPE: REBOOT
END DEVICE

